
/* mainbanner */
.mainbanner{height:576px;overflow:hidden; position:relative;}
.mainbanner_window{left:50%;width:2000px;height:576px;overflow:hidden;margin-left:-1000px;position:absolute;}
.mainbanner_window ul{width:999999px;height:576px;position:relative;}
.mainbanner_window li{background:rgb(204, 204, 204);width:2000px;height:576px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:542px;width:350px;height:2px;margin-left:-175px;position:absolute;}
.mainbanner_list li{width:77px;height:2px;overflow:hidden;float:left;display:inline; margin-left:25px;}
.mainbanner_list a{background: url(../images/off.jpg) no-repeat;width:77px;height:2px;line-height:2px;overflow:hidden;text-align:center;color:rgb(255, 255, 255);font-size:0;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background: url(../images/on.jpg) no-repeat;text-decoration:none;}
.mainbanner_list li a:hover{background: url(../images/on.jpg) no-repeat;text-decoration:none;}